## ros-kinetic-roch-description 2.0.15

=== debian/changelog ===
ros-kinetic-roch-description (2.0.15-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-description (2.0.14-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-description (2.0.13-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-description (1.0.13-0xenial) xenial; urgency=high

  * Modified link transform of rplidar.

 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-description (1.0.12-0xenial) xenial; urgency=high

  * Add Orbbec Astra model.
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Wed, 15 Feb 2017 16:00:00 -0000

ros-kinetic-roch-description (1.0.11-0xenial) xenial; urgency=high

  * Add mesh of rplidar.

 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-kinetic-roch-description (1.0.10-0xenial) xenial; urgency=high

  * Add Gazebo plugin of ros control for Roch model.
  * Modify Gazebo plugin of laser and put into roch_gazebo.urdf.xacro.
  * Adjust context in ```*```.urdf.xacro.
  * Fiex bug that model in Gazebo will shack.

 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-kinetic-roch-description (1.0.9-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-kinetic-roch-description (1.0.8-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-kinetic-roch-description (1.0.7-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Fri, 20 Jan 2017 16:00:00 -0000

ros-kinetic-roch-description (1.0.6-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-kinetic-roch-description (0.1.2-0xenial) xenial; urgency=high

  * add Rplidar A1 model
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Tue, 13 Dec 2016 16:00:00 -0000

ros-kinetic-roch-description (0.1.1-0xenial) xenial; urgency=high

  * add Intel r200 model
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Thu, 01 Dec 2016 16:00:00 -0000

ros-kinetic-roch-description (0.1.0-0xenial) xenial; urgency=high

  * Catkinized
  * Contributors: Carl

 -- Carl <wzhang@softrobtech.com>  Sat, 29 Oct 2016 16:00:00 -0000
